CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

    options calibre-customize

Personnaliser calibre en chargeant des extensions externes.

Chaque fois que vous passez à calibre-customize des arguments comportant des espaces, entourez l’argument à l’aide de guillemets. Par exemple: "/some path/with spaces"

[OPTIONS]

--add-plugin, -a
    Ajouter une extension en précisant le chemin de l'archive ZIP qui la contient.

--build-plugin, -b
    Pour les développeurs de plugin: chemin vers le dossier où vous développez le plugin. Cette commande va automatiquement compresser le plugin et le mettre à jour dans calibre.

--customize-plugin
    Personnaliser le plugin. Indiquez le nom du plugin et la chaîne de personnalisation, séparés par une virgule. La chaîne de personnalisation est la même que celle que vous saisissez lorsque vous personnalisez le plugin dans l'interface graphique principale de Calibre.

--disable-plugin
    Désactiver l’extension nommée

--enable-plugin
    Activer l’extension nommée

--help, -h
    affiche ce message d'aide et quitte

--list-plugins, -l
    Lister toutes les extensions installées

--remove-plugin, -r
    Supprimer une extension personnalisée par son nom. N’a pas d’effet sur les extensions intégrées

--version
    affiche le numéro de version du logiciel et quitte

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal